### Method

# Gdk ContentFormats union_serialize_mime_types

#### Declaration [src]

    GdkContentFormats*
    gdk_content_formats_union_serialize_mime_types (
      GdkContentFormats* formats
    )

#### Description [src]

Add mime types for GTypes in `formats` for which serializers are registered.

#### Return value

Returns: | `GdkContentFormats`
| A new `GdkContentFormats`.
| The caller of the function takes ownership of the data, and is responsible for freeing it.